Bug 434557 - Review Request: perl-Log-Trivial - Very simple tool for writing very simple log files
Review Request: perl-Log-Trivial - Very simple tool for writing very simple l...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 13:23 EST by Orion Poplawski
Modified: 2008-02-26 13:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 13:21:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pertusus: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-02-22 13:23:23 EST
Spec URL: http://www.cora.nwra.com/~orion/fedora/perl-Log-Trivial.spec
SRPM URL: http://www.cora.nwra.com/~orion/fedora/perl-Log-Trivial-0.31-1.fc8.src.rpm

Description:
Use this module when you want use "Yet Another" very simple, light weight
log file writer.
Comment 1 Patrice Dumas 2008-02-22 18:56:25 EST
* rpmlint is silent
* free software, license file not included
* follow packaging guidelines
* match upstream
8618cf5e6ffb68d0056b9c9cfc8c56e8  Log-Trivial-0.31.tar.gz
* sane provides
Provides: perl(Log::Trivial) = 0.31

I don't think the signing issue can be solved without upstream
using a known key.

Some BuildRequires are missing from fedora, it would be better
to have them, but I won't make it a blocker.


I suggest using
rm debug*.list
to notice when something changes.


APPROVED
Comment 2 Orion Poplawski 2008-02-25 18:04:42 EST
Thanks for the review.  Changed the rm.

New Package CVS Request
=======================
Package Name: perl-Log-Trivial
Short Description: Very simple tool for writing very simple log files
Owners: orion
Branches: F-8 F-7 EL-5 EL-4
InitialCC: 
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2008-02-25 19:05:11 EST
cvs done.
Comment 4 Orion Poplawski 2008-02-26 13:21:18 EST
Checked in and built.

Note You need to log in before you can comment on or make changes to this bug.